#Tue Jul 27 18:33:37 EDT 2010
repositories/http\:__download.eclipse.org_eclipse_updates_4.0/count=1
repositories/http\:__download.eclipse.org_releases_helios/nickname=Helios
repositories/http\:__download.eclipse.org_eclipse_updates_4.0/nickname=The Eclipse Project Updates
repositories/http\:__download.eclipse.org_releases_helios/uri=http\://download.eclipse.org/releases/helios
repositories/http\:__download.eclipse.org_releases_helios/count=1
repositories/http\:__download.eclipse.org_e4_updates_2010/nickname=e4 2010 Updates
repositories/http\:__download.eclipse.org_eclipse_updates_4.0/enabled=true
repositories/http\:__download.eclipse.org_releases_helios/enabled=true
repositories/http\:__download.eclipse.org_e4_updates_2010/enabled=true
eclipse.preferences.version=1
repositories/http\:__download.eclipse.org_e4_updates_2010/uri=http\://download.eclipse.org/e4/updates/2010
repositories/http\:__download.eclipse.org_eclipse_updates_4.0/uri=http\://download.eclipse.org/eclipse/updates/4.0
repositories/http\:__download.eclipse.org_e4_updates_2010/count=1
